package yb_pdf

import "hongze/hongze_yb/global"

func (m *YbPdf) Fetch(id int) (item *YbPdf, err error) {
	err = global.DEFAULT_MYSQL.Model(m).Where("pdf_id = ? AND is_deleted = 0", id).First(&item).Error
	return
}
